Add the bouncycastle jars to the default Eclipse classpath
[ant-ivy.git] / .classpath.default
Reading blob failed.